Endpoint Vulnerability

CVE-2019-9232libvpx: Out of bounds read in vp8_norm table

Description

Out of bounds read in vp8_norm table

Affected Products

libvpx

References

CVE-2019-9232,